package com.connor.erp.BomAddTransferToERP;

import java.util.List;
import java.util.Map;

public class BomAdd {
	private String assembly_item;

	private String version;
	
	public String getVersion() {
		return version;
	}

	public void setVersion(String version) {
		this.version = version;
	}

	private List<Map<String,Object>> BOMLine;

	public List<Map<String, Object>> getBOMLine() {
		return BOMLine;
	}

	public void setBOMLine(List<Map<String, Object>> bOMLine) {
		BOMLine = bOMLine;
	}

	public String getAssembly_item() {
		return assembly_item;
	}

	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
}
